/* ---------- Help messages, general additional information, etc. ---------- */

.portlet-msg-info {
	background: #FAFAFA url(../images/messages/info.png) no-repeat 0.5em 50%;
	border: 1px solid #53B2F8;
	color: #777;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgInfo {
	background: #FAFAFA url(../images/messages/info.png) no-repeat 0.5em 50%;
	border: 1px solid #53B2F8;
	color: #777;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsInfo {
	background: #FAFAFA url(../images/messages/info.png) no-repeat 0.5em 50%;
	border: 1px solid #53B2F8;
	color: #777;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

/* ---------- Error messages ---------- */

.portlet-msg-error {
	background: #FFF1ED url(../images/messages/error.png) no-repeat 0.5em 50%;
	border: 1px solid #900;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgError {
	background: #FFF1ED url(../images/messages/error.png) no-repeat 0.5em 50%;
	border: 1px solid #900;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsError {
	background: #FFF1ED url(../images/messages/error.png) no-repeat 0.5em 50%;
	border: 1px solid #900;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

/* ---------- Warning messages ---------- */

.portlet-msg-alert {
	background: #FEFFDF url(../images/messages/alert.png) no-repeat 0.5em 10%;
	border: 1px solid #EFEFEF;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgWarn {
	background: #FEFFDF url(../images/messages/alert.png) no-repeat 0.5em 10%;
	border: 1px solid #EFEFEF;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsWarn {
	background: #FEFFDF url(../images/messages/alert.png) no-repeat 0.5em 10%;
	border: 1px solid #EFEFEF;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

/* ---------- Success messages ---------- */

.portlet-msg-success {
	background: #F4FDEF url(../images/messages/success.png) no-repeat 0.5em 50%;
	border: 1px solid #3F9305;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsSuccess {
	background: #F4FDEF url(../images/messages/success.png) no-repeat 0.5em 50%;
	border: 1px solid #3F9305;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}

.iceMsgsSuccess {
	background: #F4FDEF url(../images/messages/success.png) no-repeat 0.5em 50%;
	border: 1px solid #3F9305;
	display: block;
	margin: 0.15em auto 1.2em;
	padding: 0.5em 0.5em 0.5em 2.8em;
	text-align: left;
}